www.ypnh.net > CEntos%OpEnREsty安装luAjit出问题了!大神请帮忙...

CEntos%OpEnREsty安装luAjit出问题了!大神请帮忙...

这种错误很难搞的,你自己make不如找个rpm包直接安装呢。

1.安装lua解释器 wget http://luajit.org/download/LuaJIT-2.0.2.tar.gz (http://luajit.org/download.html) 配置lua Lib和include/luajit-$version目录为环境变量 2.下载ngx_devel_kit和lua-nginx-module https://codeload.github.com/simpl/...

网站地图

All rights reserved Powered by www.ypnh.net

copyright ©right 2010-2021。
www.ypnh.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com